
#MenuMobile {
    float: left;
    height: 162px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 85.332031%;
    display: none;
}

#Home1 {
    float: none;
    height: 42px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: auto;
    background-color: rgb(255, 255, 255);
}

#text3b {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(255, 255, 255);

}

#Team1 {
    float: none;
    height: 42px;
    margin-left: 0%;
    margin-top: 4px;
    clear: none;
    width: 100%;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
}

#text4 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 700;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(12, 22, 51);
}

#logo {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: auto;
    margin-right: auto;
    display: none;
}

#Services1 {
    float: none;
    height: 42px;
    margin: 5px 0% 0px;
    clear: none;
    width: 100%;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#text5 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(12, 22, 51);
}

#Benefits1 {
    float: none;
    height: 42px;
    margin: 5px 0% 0px;
    clear: none;
    width: 100%;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#text6 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(12, 22, 51);
}

#Contact1 {
    float: none;
    height: 42px;
    margin: 5px 0% 0px;
    clear: none;
    width: 100%;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

#text7 {
    float: none;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(12, 22, 51);
}

#Header {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 100%;
}

#Body {
    float: none;
    height: 300px;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: auto;
}

#MenuFull {
    float: none;
    height: 70px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#Home {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    background-color: rgba(255, 255, 255, 0);
    margin-right: 0%;
}

#text3a {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(255, 255, 255);
}

#Team {
    float: right;
    height: 42px;
    margin-left: 0px;
    margin-top: 15px;
    clear: none;
    width: 100px;
    margin-right: 0%;
    background-color: rgba(255, 255, 255, 0);
}

#text3 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(255, 255, 255);
}

#Services {
    float: right;
    height: 42px;
    margin: 15px 0% 0px 0px;
    clear: none;
    width: 100px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#text2 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(255, 255, 255);
}

#Benefits {
    float: right;
    height: 42px;
    margin: 15px 0% 0px 0px;
    clear: none;
    width: 100px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#text1 {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(255, 255, 255);
}

#Contact {
    float: right;
    height: 42px;
    margin: 15px 1% 0px 0px;
    clear: none;
    width: 100px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0);
}

#text {
    float: none;
    font-size: 1.2em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin: 10px auto 0px;
    clear: none;
    min-height: 23px;
    color: rgb(255, 255, 255);
}


#Image {
    float: left;
    width: auto;
    max-width: 22.735711%;
    height: auto;
    margin: 0px 10px 10px;
    clear: none;
    color: rgb(0, 0, 0);
}

body {
    background-color: rgb(255, 255, 255);
    /*background-image:url("../img/home-1024.jpg");
    background-attachment: scroll;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;*/
}

#Box1 {
    float: left;
    height: 3px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    background-color: rgb(12, 22, 51);
    display: none;
}

#Box2 {
    float: left;
    height: 3px;
    margin: 0px;
    clear: none;
    width: 100%;
    display: none;
    background-color: rgb(12, 22, 51);
    min-width: 0px;
}

#Box3 {
    float: left;
    height: 3px;
    margin: 0px;
    clear: none;
    width: 100%;
    display: none;
    min-width: 0px;
	background-color: rgb(12, 22, 51);
}

#Box4 {
    float: left;
    height: 3px;
    margin: 0px;
    clear: none;
    width: 100%;
    display: none;
    min-width: 0px;
    background-color: rgb(12, 22, 51);
    visibility: visible;
}

#Box5 {
    float: left;
    height: 3px;
    margin: 0px;
    clear: none;
    width: 100%;
    display: none;
    min-width: 0px;
    background-color: rgb(12, 22, 51);
}

#Footer {
    float: left;
    height: 94px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: none;
}

#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}

#BodyMobile {
    float: none;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    display: none;
}

@media only screen and (max-width: 768px) {
    #Contact {
        margin-right: 1%;
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #logo {
        display: none;
    }

    #text {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text1 {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text2 {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text3 {
        font-size: 1.1em;
        color: rgb(255, 255, 255);
    }

    #text3a {
        font-size: 1.1em;
        margin: 10px auto 0px;
        color: rgb(255, 255, 255);
    }

    #MenuFull {
        height: 50px;
        background-color: rgba(255, 255, 255, 0);
    }

    #Home {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        height: 42px;
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Box1 {
        float: left;
        height: 3px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Team {
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Services {
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Benefits {
        margin-top: 5px;
        background-color: rgba(255, 255, 255, 0);
        width: 75px;
    }

    #Body {
        width: 100%;
        margin: 0px auto 0px 0%;
        clear: none;
    }

    #Image {
        display: block;
    }

    #Header {
        margin-top: 0px;
        clear: none;
    }

    #Box2 {
        float: left;
        height: 3px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Box3 {
        float: left;
        height: 3px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Box4 {
        float: left;
        height: 3px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Box5 {
        float: left;
        height: 3px;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        background-color: rgb(12, 22, 51);
    }

    #Footer {
        height: auto;
        display: none;
    }

    body {
       /* background-image:url("../img/home-768.jpg");
        background-attachment: scroll;
        -webkit-background-size: 100%;
        background-size: 100%;
        background-color: rgb(255, 255, 255);
        background-position: 0% 0%;
        background-repeat: no-repeat no-repeat;
		*/
    }

    #BodyMobile {
        width: 100%;
        margin: 0px auto 0px 0%;
        clear: none;
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    #MenuMobile {
        float: none;
        height: auto;
        margin: 10px auto;
        clear: none;
        width: 100%;
        display: block;
    }

    #Home1 {
        float: none;
        height: 42px;
        margin-left: auto;
        margin-top: 5px;
        clear: none;
        width: 100%;
        background-color: rgba(255, 255, 255, 0);
        margin-right: auto;
        border: 1px solid rgb(255, 255, 255);
    }

    # {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px 0px 0px 0%;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Team1 {
        float: none;
        height: 42px;
        margin-left: 0%;
        margin-top: 5px;
        clear: none;
        width: 100%;
        margin-right: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }
	
	#text3b {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }
	
    #text4 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #logo {
        float: none;
        height: auto;
        margin: 0% 0% 5%;
        clear: none;
        width: 100%;
        display: block;
    }

    #Services1 {
        float: none;
        height: 42px;
        margin: 5px 0% 0px;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text5 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Benefits1 {
        float: none;
        height: 42px;
        margin: 5px 0% 0px;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text6 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Contact1 {
        float: none;
        height: 42px;
        margin: 5px 0% 0px;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text7 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Header {
        float: none;
        height: auto;
        margin: 0px auto;
        clear: none;
        width: 100%;
        padding: 5%;
    }

    #Body {
        float: left;
        height: 0px;
        margin: 0px;
        clear: both;
        width: 100%;
        padding: 5%;
        overflow: hidden;
        visibility: hidden;
    }

    #MenuFull {
        float: left;
        height: auto;
        margin-top: -115.6875px;
        margin-bottom: 10px;
        margin-left: 100%;
        clear: both;
        width: 100%;
        display: none;
    }

    #Home {
        float: none;
        height: 42px;
        margin-left: auto;
        margin-top: 0px;
        clear: none;
        width: 100%;
        margin-right: auto;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(12, 22, 51, 0.498039);
    }

    #text3a {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px 0px 0px 0%;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Team {
        float: none;
        height: 42px;
        margin-left: 0%;
        margin-top: 5px;
        clear: none;
        width: 100%;
        margin-right: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text3 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Services {
        float: none;
        height: 42px;
        margin: 5px 0% 0px;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text2 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Benefits {
        float: none;
        height: 42px;
        margin: 5px 0% 0px;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text1 {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    #Contact {
        float: none;
        height: 42px;
        margin: 5px 0% 0px;
        clear: none;
        width: 100%;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border: 1px solid rgb(255, 255, 255);
        background-color: rgba(255, 255, 255, 0);
    }

    #text {
        float: none;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: center;
        font-weight: 300;
        line-height: 1em;
        margin: 8px auto 0px;
        clear: none;
        min-height: 20px;
        color: rgb(255, 255, 255);
    }

    body {
       /* background-image:url("../img/home-500.jpg");
        background-attachment: scroll;
        -webkit-background-size: 100%;
        background-size: 100%;
        background-color: rgb(255, 255, 255);
        background-position: 50% 0%;
        background-repeat: no-repeat no-repeat;
		*/
    }

    #Footer {
        padding: 15px;
        background-color: rgb(12, 22, 51);
        margin-top: 0.125px;
        margin-left: 0%;
        clear: both;
        display: block;
    }

    #image {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        color: rgb(0, 0, 0);
    }

    #BodyMobile {
        float: left;
        height: 300px;
        margin: 0px;
        clear: none;
        width: 100%;
        padding: 5%;
        overflow: hidden;
        display: block;
    }
}

